[General]
gameTitle=Ni no Kuni II: Revenant Kingdom
webLink=http://helixmod.blogspot.com/2019/12/ni-no-kuni-ii-revenant-kingdom.html
cleanedGameTitle=ninokuniiirevenantkingdom
helixPostUpdated=1576710927
installDirName=Ni no Kuni II Revenant Kingdom
steamAppId=589360
cmFlag=
gameLauncherExe=Nino2.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
compatibleToVr=0
uses3DDirect=0
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=
iconUrl=https://giantbomb1.cbsistatic.com/uploads/scale_large/12/129927/3003626-game-box_85.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://masterotaku.s3.amazonaws.com/Ni+no+Kuni+II/Ni_no_Kuni_II_Revenant_Kingdom.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
